from turtle import*
shape("turtle")
color("blue")

distance = 10
pu()

for i in range(2):
    fd(distance)
    rt(20)
    orientation = heading()
    stamp()
    while orientation > 0:
        orientation = heading()
        fd(distance)
        rt(20)
        stamp()
        distance += 2
        print(orientation)